<?xml version="1.0" encoding="ISO-8859-1"?>

<!-- Source :  http://users.skynet.be/jcordon/ -->
<PropertyList>

  <path>adf.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>adf</object-name>
    <object-name>visses</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>adf</object-name>
    <object-name>visses</object-name>
  </animation>

</PropertyList>
